.site-main {
    margin: auto;
    max-width: 1100px;
    padding: 4% 0;
}
.page-header, .cat-links, .post-meta, .comments-area {
    padding: 0 10px;
}
.entry-title {
    margin: 0;
}
.cat-links {
    list-style-type: none;
    display: flex;
    font-size: 15px;
    margin-bottom: 20px;
}
.cat-links li {
    margin-right: 15px;
}
body .cat-links a {
    font-weight: 300;
    text-decoration: none;
}
body .cat-links a:hover, body .cat-links a:focus {
    text-decoration: underline;
}
.post-meta {
    margin: 20px 0 30px;
    color: #d4021d;
    font-size: 15px;
    font-weight: 300;
}
.page-content {
    margin: auto;
    max-width: 800px;
}
.comment-list {
    margin: 0;
    padding: 20px 0 0;
    list-style-type: none;
    font-size: 14px;
    border-top: 2px solid #c2c2c2;
}
.comment-list ol {
    margin: 0;
    padding: 20px 0 0;
    list-style-type: none;
}
.comment-list li.comment {
    list-style-type: none;
    background-color: #f0f0f1;
    padding: 16px;
}
.comment-list li.comment li {
    background-color: #fff;
    border-top: 2px solid #f0f0f1;
}
.comment-author {
    margin-bottom: 20px;
}
.comment-author .avatar {
    border-radius: 100%;
    margin-right: 20px;
}
.comment-metadata {
    margin-bottom: 20px;
}
.site-main .comment-reply-link {
    display: inline-block;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    background-color: #1f1f1f;
    padding: 10px;
    text-decoration: none;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    line-height: 1;
    border: 2px solid #1f1f1f;
    transition: all 0.3s ease-in-out;
}
.site-main .comment-reply-link:hover, .site-main .comment-reply-link:focus {
    color: #1f1f1f;
    background-color: #fff;
}
body.single .comment-reply-title {
    font-size: 20px;
    margin-bottom: 5px;
}
.comment-reply-title small {
    display: block;
    font-size: 15px;
}
.comment-respond {
    border-top: 2px solid #c2c2c2;
    padding-top: 20px;
}
body.single .comment-list .submit {
    font-size: 14px;
}